<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: PriorKnowledge
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(20)">
    <h4>
     Members (20)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp1___1917153807.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp1">
       Cp1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp10___1919191095.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp10">
       Cp10
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp11___1919191096.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp11">
       Cp11
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp12___1919191097.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp12">
       Cp12
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp13___1919191098.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp13">
       Cp13
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp14___1919191099.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp14">
       Cp14
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
       Cp15
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp16___1919191101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp16">
       Cp16
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp17___1919191102.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp17">
       Cp17
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp18___1919191103.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp18">
       Cp18
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp19___1919191104.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp19">
       Cp19
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp2___1917153808.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp2">
       Cp2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp20___1919191126.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp20">
       Cp20
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp3___1917153809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp3">
       Cp3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp4___1917153810.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp4">
       Cp4
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp5___1917153811.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp5">
       Cp5
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
       Cp6
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp7___1917153813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp7">
       Cp7
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp8___1917153814.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp8">
       Cp8
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
       Cp9
      </a>
     </span>
    </div>
   </div>
   <!-- members (20) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
